Search documentation of tiger_stripe

# Stripe.Resources.NextActionMultibancoDisplayDetails (tiger_stripe v0.1.1)

Copy Markdown View Source

PaymentIntentNextActionDisplayMultibancoDetails

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.NextActionMultibancoDisplayDetails{
      entity: String.t(),
      expires_at: integer(),
      hosted_voucher_url: String.t(),
      reference: String.t()
    }

- `entity` - Entity number associated with this Multibanco payment. Max length: 5000. Nullable.
- `expires_at` - The timestamp at which the Multibanco voucher expires. Format: Unix timestamp. Nullable.
- `hosted_voucher_url` - The URL for the hosted Multibanco voucher page, which allows customers to view a Multibanco voucher. Max length: 5000. Nullable.
- `reference` - Reference number associated with this Multibanco payment. Max length: 5000. Nullable.

## Functions

# object_name()